.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-1.822188px;}
.ls30{letter-spacing:-1.766407px;}
.ls58{letter-spacing:-1.506095px;}
.ls6{letter-spacing:-1.162110px;}
.ls31{letter-spacing:-1.101680px;}
.ls15{letter-spacing:-1.041251px;}
.ls2c{letter-spacing:-0.921112px;}
.ls59{letter-spacing:-0.895150px;}
.ls44{letter-spacing:-0.880112px;}
.ls36{letter-spacing:-0.754070px;}
.ls3{letter-spacing:-0.750723px;}
.ls56{letter-spacing:-0.728875px;}
.ls4d{letter-spacing:-0.726481px;}
.ls2e{letter-spacing:-0.722182px;}
.ls33{letter-spacing:-0.680532px;}
.ls3e{letter-spacing:-0.661938px;}
.ls37{letter-spacing:-0.660078px;}
.ls39{letter-spacing:-0.635907px;}
.ls4c{letter-spacing:-0.635186px;}
.ls21{letter-spacing:-0.634837px;}
.ls28{letter-spacing:-0.632188px;}
.ls4e{letter-spacing:-0.626215px;}
.ls52{letter-spacing:-0.624960px;}
.ls5a{letter-spacing:-0.624750px;}
.lsa{letter-spacing:-0.605785px;}
.ls10{letter-spacing:-0.603042px;}
.ls34{letter-spacing:-0.602136px;}
.ls3f{letter-spacing:-0.585680px;}
.ls1c{letter-spacing:-0.584007px;}
.ls49{letter-spacing:-0.567110px;}
.ls3d{letter-spacing:-0.561183px;}
.ls29{letter-spacing:-0.559858px;}
.ls3b{letter-spacing:-0.553025px;}
.ls16{letter-spacing:-0.535988px;}
.ls2a{letter-spacing:-0.532502px;}
.ls18{letter-spacing:-0.502984px;}
.ls45{letter-spacing:-0.480765px;}
.ls2f{letter-spacing:-0.479719px;}
.lsd{letter-spacing:-0.474768px;}
.lsf{letter-spacing:-0.468865px;}
.ls25{letter-spacing:-0.460196px;}
.ls19{letter-spacing:-0.457871px;}
.ls57{letter-spacing:-0.456151px;}
.ls32{letter-spacing:-0.447575px;}
.ls54{letter-spacing:-0.438278px;}
.lse{letter-spacing:-0.434281px;}
.ls4b{letter-spacing:-0.427656px;}
.ls1a{letter-spacing:-0.415385px;}
.ls1e{letter-spacing:-0.404763px;}
.ls38{letter-spacing:-0.398232px;}
.ls2b{letter-spacing:-0.395117px;}
.ls22{letter-spacing:-0.378941px;}
.ls40{letter-spacing:-0.354955px;}
.ls23{letter-spacing:-0.348912px;}
.ls24{letter-spacing:-0.341498px;}
.ls13{letter-spacing:-0.324345px;}
.ls51{letter-spacing:-0.314932px;}
.ls27{letter-spacing:-0.307657px;}
.ls42{letter-spacing:-0.266518px;}
.ls55{letter-spacing:-0.266495px;}
.ls1d{letter-spacing:-0.260313px;}
.ls53{letter-spacing:-0.254804px;}
.ls41{letter-spacing:-0.237373px;}
.ls2{letter-spacing:-0.219499px;}
.lsc{letter-spacing:-0.215688px;}
.ls4a{letter-spacing:-0.214200px;}
.ls4f{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.ls48{letter-spacing:-0.174317px;}
.ls11{letter-spacing:-0.172411px;}
.ls1f{letter-spacing:-0.151260px;}
.lsb{letter-spacing:-0.141313px;}
.ls3c{letter-spacing:-0.119535px;}
.ls7{letter-spacing:-0.105357px;}
.ls35{letter-spacing:-0.088832px;}
.ls14{letter-spacing:-0.082812px;}
.ls8{letter-spacing:-0.034863px;}
.ls12{letter-spacing:-0.012388px;}
.ls1{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.013016px;}
.ls5b{letter-spacing:0.016060px;}
.ls26{letter-spacing:0.077861px;}
.ls9{letter-spacing:0.114654px;}
.ls47{letter-spacing:0.120859px;}
.ls5{letter-spacing:0.233282px;}
.ls2d{letter-spacing:0.253479px;}
.ls50{letter-spacing:0.352933px;}
.ls46{letter-spacing:0.362578px;}
.ls17{letter-spacing:0.415268px;}
.ls0{letter-spacing:0.420498px;}
.ls1b{letter-spacing:0.520625px;}
.ls20{letter-spacing:2.082501px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.693678px;}
._3{margin-left:-1.118043px;}
._1{width:1.162110px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y30{bottom:5.821060px;}
.y2f{bottom:39.696446px;}
.y2e{bottom:56.497044px;}
.y2d{bottom:56.501143px;}
.y1{bottom:67.301918px;}
.y0{bottom:67.482353px;}
.y2c{bottom:73.305839px;}
.y2b{bottom:90.110536px;}
.y2a{bottom:106.915214px;}
.y25{bottom:108.782402px;}
.y29{bottom:123.719910px;}
.y28{bottom:140.524607px;}
.y27{bottom:157.329303px;}
.y26{bottom:175.245070px;}
.y24{bottom:200.274639px;}
.y23{bottom:217.079335px;}
.y22{bottom:233.884032px;}
.y21{bottom:251.622323px;}
.y20{bottom:269.360614px;}
.y1f{bottom:286.165310px;}
.y1e{bottom:302.970007px;}
.y1d{bottom:319.774703px;}
.y1c{bottom:336.579400px;}
.y1b{bottom:354.317691px;}
.y1a{bottom:371.122387px;}
.y19{bottom:387.927084px;}
.y18{bottom:405.661267px;}
.y17{bottom:405.665374px;}
.y16{bottom:422.470071px;}
.y7{bottom:430.872419px;}
.y15{bottom:439.274767px;}
.y14{bottom:456.079464px;}
.y13{bottom:473.817755px;}
.y12{bottom:490.622451px;}
.y11{bottom:507.427148px;}
.y10{bottom:525.165439px;}
.yf{bottom:541.970135px;}
.ye{bottom:559.708426px;}
.yd{bottom:576.513123px;}
.yc{bottom:593.317819px;}
.yb{bottom:610.122516px;}
.ya{bottom:626.927212px;}
.y9{bottom:643.731909px;}
.y8{bottom:660.536605px;}
.y6{bottom:684.810056px;}
.y5{bottom:709.083506px;}
.y4{bottom:733.356957px;}
.y3{bottom:1122.577069px;}
.y2{bottom:1125.732617px;}
.h7{height:27.073531px;}
.h9{height:28.794762px;}
.h4{height:34.131171px;}
.h6{height:35.439707px;}
.h5{height:36.406582px;}
.h8{height:40.957405px;}
.h3{height:43.232816px;}
.h1{height:1285.378151px;}
.h2{height:1285.558586px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.xb{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x9{left:583.496408px;}
.xa{left:595.633133px;}
.x2{left:659.117542px;}
.x5{left:697.394906px;}
.x6{left:702.062878px;}
.x7{left:745.941807px;}
.x8{left:754.344156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-1.512137pt;}
.ls30{letter-spacing:-1.465847pt;}
.ls58{letter-spacing:-1.249827pt;}
.ls6{letter-spacing:-0.964373pt;}
.ls31{letter-spacing:-0.914226pt;}
.ls15{letter-spacing:-0.864078pt;}
.ls2c{letter-spacing:-0.764381pt;}
.ls59{letter-spacing:-0.742837pt;}
.ls44{letter-spacing:-0.730358pt;}
.ls36{letter-spacing:-0.625762pt;}
.ls3{letter-spacing:-0.622985pt;}
.ls56{letter-spacing:-0.604855pt;}
.ls4d{letter-spacing:-0.602868pt;}
.ls2e{letter-spacing:-0.599300pt;}
.ls33{letter-spacing:-0.564737pt;}
.ls3e{letter-spacing:-0.549307pt;}
.ls37{letter-spacing:-0.547764pt;}
.ls39{letter-spacing:-0.527705pt;}
.ls4c{letter-spacing:-0.527107pt;}
.ls21{letter-spacing:-0.526818pt;}
.ls28{letter-spacing:-0.524619pt;}
.ls4e{letter-spacing:-0.519662pt;}
.ls52{letter-spacing:-0.518621pt;}
.ls5a{letter-spacing:-0.518447pt;}
.lsa{letter-spacing:-0.502708pt;}
.ls10{letter-spacing:-0.500432pt;}
.ls34{letter-spacing:-0.499680pt;}
.ls3f{letter-spacing:-0.486025pt;}
.ls1c{letter-spacing:-0.484636pt;}
.ls49{letter-spacing:-0.470614pt;}
.ls3d{letter-spacing:-0.465696pt;}
.ls29{letter-spacing:-0.464596pt;}
.ls3b{letter-spacing:-0.458926pt;}
.ls16{letter-spacing:-0.444788pt;}
.ls2a{letter-spacing:-0.441895pt;}
.ls18{letter-spacing:-0.417400pt;}
.ls45{letter-spacing:-0.398961pt;}
.ls2f{letter-spacing:-0.398093pt;}
.lsd{letter-spacing:-0.393985pt;}
.lsf{letter-spacing:-0.389086pt;}
.ls25{letter-spacing:-0.381892pt;}
.ls19{letter-spacing:-0.379963pt;}
.ls57{letter-spacing:-0.378536pt;}
.ls32{letter-spacing:-0.371419pt;}
.ls54{letter-spacing:-0.363704pt;}
.lse{letter-spacing:-0.360386pt;}
.ls4b{letter-spacing:-0.354889pt;}
.ls1a{letter-spacing:-0.344705pt;}
.ls1e{letter-spacing:-0.335891pt;}
.ls38{letter-spacing:-0.330471pt;}
.ls2b{letter-spacing:-0.327887pt;}
.ls22{letter-spacing:-0.314463pt;}
.ls40{letter-spacing:-0.294558pt;}
.ls23{letter-spacing:-0.289543pt;}
.ls24{letter-spacing:-0.283391pt;}
.ls13{letter-spacing:-0.269157pt;}
.ls51{letter-spacing:-0.261345pt;}
.ls27{letter-spacing:-0.255308pt;}
.ls42{letter-spacing:-0.221169pt;}
.ls55{letter-spacing:-0.221150pt;}
.ls1d{letter-spacing:-0.216020pt;}
.ls53{letter-spacing:-0.211448pt;}
.ls41{letter-spacing:-0.196983pt;}
.ls2{letter-spacing:-0.182151pt;}
.lsc{letter-spacing:-0.178988pt;}
.ls4a{letter-spacing:-0.177753pt;}
.ls4f{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.ls48{letter-spacing:-0.144656pt;}
.ls11{letter-spacing:-0.143074pt;}
.ls1f{letter-spacing:-0.125523pt;}
.lsb{letter-spacing:-0.117268pt;}
.ls3c{letter-spacing:-0.099195pt;}
.ls7{letter-spacing:-0.087430pt;}
.ls35{letter-spacing:-0.073717pt;}
.ls14{letter-spacing:-0.068721pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls12{letter-spacing:-0.010280pt;}
.ls1{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.010801pt;}
.ls5b{letter-spacing:0.013328pt;}
.ls26{letter-spacing:0.064613pt;}
.ls9{letter-spacing:0.095145pt;}
.ls47{letter-spacing:0.100295pt;}
.ls5{letter-spacing:0.193588pt;}
.ls2d{letter-spacing:0.210349pt;}
.ls50{letter-spacing:0.292880pt;}
.ls46{letter-spacing:0.300884pt;}
.ls17{letter-spacing:0.344609pt;}
.ls0{letter-spacing:0.348949pt;}
.ls1b{letter-spacing:0.432039pt;}
.ls20{letter-spacing:1.728156pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.235339pt;}
._3{margin-left:-0.927804pt;}
._1{width:0.964373pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y30{bottom:4.830587pt;}
.y2f{bottom:32.941960pt;}
.y2e{bottom:46.883879pt;}
.y2d{bottom:46.887280pt;}
.y1{bottom:55.850267pt;}
.y0{bottom:56.000000pt;}
.y2c{bottom:60.832600pt;}
.y2b{bottom:74.777920pt;}
.y2a{bottom:88.723225pt;}
.y25{bottom:90.272705pt;}
.y29{bottom:102.668545pt;}
.y28{bottom:116.613865pt;}
.y27{bottom:130.559185pt;}
.y26{bottom:145.426523pt;}
.y24{bottom:166.197225pt;}
.y23{bottom:180.142545pt;}
.y22{bottom:194.087865pt;}
.y21{bottom:208.807925pt;}
.y20{bottom:223.527985pt;}
.y1f{bottom:237.473305pt;}
.y1e{bottom:251.418625pt;}
.y1d{bottom:265.363945pt;}
.y1c{bottom:279.309265pt;}
.y1b{bottom:294.029325pt;}
.y1a{bottom:307.974645pt;}
.y19{bottom:321.919965pt;}
.y18{bottom:336.636616pt;}
.y17{bottom:336.640025pt;}
.y16{bottom:350.585345pt;}
.y7{bottom:357.558005pt;}
.y15{bottom:364.530665pt;}
.y14{bottom:378.475985pt;}
.y13{bottom:393.196045pt;}
.y12{bottom:407.141365pt;}
.y11{bottom:421.086685pt;}
.y10{bottom:435.806745pt;}
.yf{bottom:449.752065pt;}
.ye{bottom:464.472125pt;}
.yd{bottom:478.417445pt;}
.yc{bottom:492.362765pt;}
.yb{bottom:506.308085pt;}
.ya{bottom:520.253405pt;}
.y9{bottom:534.198725pt;}
.y8{bottom:548.144045pt;}
.y6{bottom:568.287285pt;}
.y5{bottom:588.430525pt;}
.y4{bottom:608.573765pt;}
.y3{bottom:931.566745pt;}
.y2{bottom:934.185366pt;}
.h7{height:22.466878pt;}
.h9{height:23.895235pt;}
.h4{height:28.323635pt;}
.h6{height:29.409519pt;}
.h5{height:30.211878pt;}
.h8{height:33.988362pt;}
.h3{height:35.876605pt;}
.h1{height:1066.666667pt;}
.h2{height:1066.816400pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.xb{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x9{left:484.212500pt;}
.xa{left:494.284120pt;}
.x2{left:546.966440pt;}
.x5{left:578.730780pt;}
.x6{left:582.604480pt;}
.x7{left:619.017260pt;}
.x8{left:625.989920pt;}
}
